// THCheckForUpdates.strings

"Check For Update..." = "Rechercher une mise à jour...";
"Unable to Check for Update" = "Impossible de rechercher les mises à jour";
"Not Now" = "Pas maintenant";
"Install Update" = "Mettre à jour";
"%@ Update" = "Mise à jour de %@";
"%@ of %@" = "%@ sur %@";
"A new version of %@ is avalaible!" = "Une nouvelle version de %@ est disponible !";
"%@ is now in version %@. Do you like update now it?" = "%@ est maintenant en version %@. Souhaitez-vous faire la mise à jour maintenant ?";
"You're up to date!" = "Vous êtes à jour !";
"%@ %@ is currently the newest version available." = "%@ %@ est actuellemnt la dernière version disponible.";
"Installing update..." = "Installation de la mise à jour...";
"Waiting relaunch..." = "Attente de relancement...";
"Downloading update..." = "Téléchargement de la mise à jour...";
